spring.application.name=Cadence

# DataSource settings
spring.datasource.url=jdbc:mysql://cadence-dev.clyxgjtibwrd.ap-south-1.rds.amazonaws.com:3306/cadencedev
spring.datasource.username=cadencedev
spring.datasource.password=jW+Yz/|92_6B
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

# Hibernate Configuration

spring.jpa.hibernate.ddl-auto=validate
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
spring.jpa.properties.hibernate.format_sql=true





